# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.ssd_storage.apply.set.error = "Failed to set ssd_storage health plugin configuration."
com.vmware.esx.services.ssd_storage.apply.delete.error = "Failed to delete ssd_storage health plugin configuration."
